@charset "utf-8";
html{
	max-width: 770px;
	margin: 0 auto;
	font-size: 10px !important;
}
.hide{
	display: none !important;
}
.m-body{
	width: 100%;
	overflow-x: hidden;
}
.ban{
	position: relative;
}
.ban>img{
	width: 100%;
}
.ban>span{
	position: absolute;
	top: 1rem;
	right: 1rem;
	width: 24px;
	height: 16px;
	z-index: 100;
}
.ban>span>img{
	width: 100%;
	height: 100%;
}
.nav{
	width: 100%;
	overflow: hidden;
	padding-top: 1rem;
}
.nav>a{
	float: left;
	width: 15%;
	margin: 0 9.16%;
}
.nav>a>img{
	width: 100%;
}
/*要闻*/
.f1{
	margin-top: 1.5rem;
	background: url(http://sh.xinhuanet.com/18zt/ppr/wf1.jpg) no-repeat;
	background-size: 100%;
}
.f1-l{
	width: 94%;
	margin: 0 auto;
	padding-top: 1.5rem;
}
.f1-l .slide{
	position: relative;
	width: 100%;
	padding-bottom: 3rem;
}
.f1-l .slide img{
	width: 100%;
}
.f1-l .slide>span{
	display: block;
	bottom: 1rem;
	left: 2%;
	position: absolute;
	height: 3rem;
	width: 96%;
	padding: 1rem 0;
	background: url(http://sh.xinhuanet.com/18zt/ppr/btbj.png) no-repeat;
	background-size: 100% 100%;
}
.f1-l .slide>span>a{
	display: block;
	height: 3rem;
	width: 96%;
	margin: 0 auto;
	overflow: hidden;
	line-height: 1.5rem;
	color: #494949;
	font-size: 1rem;
	text-align: center;
}
.f2-b{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 1rem;
}
.f2-b li {
    width: 100%;
    height: 2rem;
    padding: 0.2rem 0;
}
.f2-b>li>i {
    vertical-align: middle;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    background: url(http://sh.xinhuanet.com/18zt/ppr/xjt.png) no-repeat;
    background-size: 100% 100%;
}
.f2-b>li>a {
    max-width: 92%;
    height: 2rem;
    overflow: hidden;
    color: #444444;
    font-size: 1rem;
    line-height: 2rem;
    vertical-align: middle;
    display: inline-block;
}
a.more{
	font-size: 1rem;
	color: #357ecb;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0.8rem;
}
/*我身边的平安守“沪”者*/
.f2{
	margin-top: 1rem;
}
.xbt {
    display: block;
    width: 100%;
    text-align: center;
}
.xbt>a {
    font-size: 1.4rem;
    letter-spacing: 2px;
    font-weight: bold;
}
.xx {
    width: 100%;
    margin:0.8rem 0 1.5rem 0;
}
.b1>a {
    color: #424242;
}
.lb1{
	width: 96%;
	margin: 0 auto;
}
.f2 .slide img{
	width: 100%;
}
.f2 .slide>span{
	display: block;
	bottom: 0;
	left: 0;
	position: absolute;
	height: 2rem;
	width: 100%;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
}
.f2 .slide>span>a{
	display: block;
	height: 2rem;
	width: 100%;
	line-height: 2rem;
	color: #FFFFFF;
	font-size: 1rem;
	text-align: center;
}
.bx-wrapper .bx-controls-direction a {
    width: 16px;
    height: 26px;
}
.bx-wrapper .bx-prev {
    background: url(http://sh.xinhuanet.com/18zt/ppr/f1l.png) no-repeat;
    background-size: 100% 100%;
}
.bx-wrapper .bx-next {
    background: url(http://sh.xinhuanet.com/18zt/ppr/f1r.png) no-repeat;
    background-size: 100% 100%;
}
.bx-pager {
	display: none;
}
.ttxw .bx-controls-direction{
	display: none;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none ;
    box-shadow: none ;
    border: 0;
    left: 0;
    background: none;
}
.bx-wrapper {
    margin: 0;
}
/*执法短视频展播*/
.f3{
	background: url(http://sh.xinhuanet.com/18zt/wpash/wf3bj.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 1rem 0 1.5rem 0;
	margin-top: 1.5rem;
}
.b2>a{
	color: #FFFFFF;
}
.zb{
	width: 96%;
	margin: 0 auto;
	background: #000000;
}
.xzb{
	width: 100%;
	height: 100%;
	position: relative;
}
.xzb>img:first-child{
	width: 100%;
	height: 100%;
}
.xzb>div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}
.xzb>img.play{
	width: 3rem;
	height: 3rem;
	top: 45%;
	left: 45%;
	position: absolute;
}
.zb>iframe{
	display: none;
}
.ftlb{
	width: 100%;
	margin-top: 1.5rem ;
	overflow-x: hidden;
}
.ftlb .slide{
	background: #FFFFFF;
	width: 7.5rem !important;
}
.ftlb .slide img{
	width: 100%;
	height: 4.8rem;
}
.ftlb .bx-wrapper .bx-viewport{
	left: 8px;
}
.ftlb .bx-controls-direction{
	display: none;
}
.f4{
	padding-top: 1.5rem;
}
.picl{
	width: 96%;
	margin: 0 auto;
	overflow: hidden;
}
.picl>li{
	float: left;
	width: 50%;
	position: relative;
	overflow: hidden;	
}
.picl>li>img{
	width: 100%;
	height: 100%;	
}
.picl>li a{
	display: block;
	width: 100%;
	height: 2.5rem;
	overflow: hidden;
	text-align: center;
	font-size: 1.2rem;
	color: #ffffff;
	line-height: 2.5rem;
	background: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	left: 0;
}
.u-nav{
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 50;
	overflow:scroll;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.k1{
	left: 0;
}
.probe_menu_btn_icon_box {
    width: 100%;
    height: 100%;
   	transform-style: preserve-3d;
}
.probe_menu_btn_icon {
    position: relative;
    height: 9%;
    top: 45.5%;
    transition: .5s;
    background-color: #ffffff;
    transform-style: preserve-3d;
}
.probe_menu_btn_icon:after, .probe_menu_btn_icon:before {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    transition: .3s;
    transform-origin: right;
    background-color: #ffffff;
    transform: rotateY(0) translateY(0);
}
.probe_menu_btn_icon:before {
    top: -500%;
}
.probe_menu_btn_icon:after {
    top: 500%;
}
span.close .probe_menu_btn_icon {
    -webkit-transform: rotateZ(-135deg);
    transform: rotateZ(-135deg);
}
span.close .probe_menu_btn_icon:before {
    transform-origin: center;
    -webkit-transform: translateY(200%) rotateZ(270deg) scaleX(.6);
    transform: translateY(200%) rotateZ(270deg) scaleX(.6);
}
span.close .probe_menu_btn_icon:after {
    transform-origin: center;
    -webkit-transform: translateY(-200%) rotateZ(270deg) scaleX(.6);
    transform: translateY(-200%) rotateZ(270deg) scaleX(.6);
}
.u-nav>ul{
	float:right;
	margin-right: 1rem;
	margin-top: 45px;
}
.u-nav>ul>li{
	width: 15rem;
	height: 2rem;
	background: rgba(255,255,255,0.8);
	text-align: center;
	margin-bottom: 0.8rem;
	line-height: 2rem;
}
.u-nav>ul>li>a{
	color: #000000;
}
.footer {
    background-color: #1671a8;
    width: 100%;
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    padding: 20px 0;
    margin-top: 20px;
}
.footer>p {
    width: 100%;
    color: #FFFFFF;
}
.footer a{
	display: inline-block;
	color:#FFFFFF;
	padding: 0 0.2rem;
}